Bug 70855 - [NEW PORT] graphics/long-exposure-tools: Simulate the effects of long exposures
Summary: [NEW PORT] graphics/long-exposure-tools: Simulate the effects of long exposures
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-23 13:00 UTC by Michael Johnson
Modified: 2004-11-23 01:04 UTC (History)
0 users

See Also:


Attachments
long-exposure-tools-0.1.shar (3.15 KB, text/plain)
2004-08-23 13:00 UTC, Michael Johnson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-08-23 13:00:31 UTC
The Long Exposure Tools try to simulate the effects of long exposures by
combining multiple short exposure images.

WWW:	http://www.joat.ca/software/long-exposure-tools/

Generated with FreeBSD Port Tools 0.50
Comment 1 Michael Johnson freebsd_committer 2004-11-05 21:45:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Mine
Comment 2 Michael Johnson freebsd_committer 2004-11-23 01:02:05 UTC
State Changed
From-To: open->closed

Committed